]> arthur.barton.de Git - bup.git/blobdiff - t/id-other-than
vfs: limit root_items branches to refs/heads
[bup.git] / t / id-other-than
index cfa219d4025fa763173596d586928608e3545d84..eb6aead51281c1f52302fe1931d3a3f8a3514877 100755 (executable)
@@ -1,4 +1,11 @@
-#!/usr/bin/env python
+#!/bin/sh
+"""": # -*-python-*-
+bup_python="$(dirname "$0")/../cmd/bup-python" || exit $?
+exec "$bup_python" "$0" ${1+"$@"}
+"""
+# end of bup preamble
+
+from __future__ import absolute_import
 
 import grp
 import pwd